/*
* ------------------------------------------------------------
* IMPORTANT: The contents of this file are auto-generated.
*
* This file may be updated by the Shopify admin theme editor
* or related systems. Please exercise caution as any changes
* made to this file may be overwritten.
* ------------------------------------------------------------
*/
{
  "sections": {
    "custom_liquid_cBmxJU": {
      "type": "custom-liquid",
      "settings": {
        "custom_liquid": "{% render \"shx-landingpage-banner\", desktop_image: \"landingpage-main-desktop.webp\", mobile_image: \"landingpage-main-mobile.webp\", mobile_image_height: \"300px\"  %}",
        "color_scheme": "",
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "custom_liquid_jHgUw6": {
      "type": "custom-liquid",
      "settings": {
        "custom_liquid": "{% render 'shx-header-subtitle', title: \"Unser Sortiment\", subtitle: \"Kategorien\" %}",
        "color_scheme": "",
        "padding_top": 32,
        "padding_bottom": 0
      }
    },
    "image_with_text_nmMNVm": {
      "type": "image-with-text",
      "blocks": {
        "heading_yJyUcV": {
          "type": "heading",
          "settings": {
            "heading": "<strong>Personalisiertes Namensschild<\/strong>",
            "heading_size": "h1"
          }
        },
        "text_gx4NhA": {
          "type": "text",
          "settings": {
            "text": "<p>Gestalte dein eigenes Namensschild und sieh es dir in unserer Live-Vorschau an, bevor du deine Bestellung aufgibst. So bekommst du genau das, was du dir vorstellst!<\/p>",
            "text_style": "body"
          }
        },
        "button_PAWaii": {
          "type": "button",
          "settings": {
            "button_label": "Jetzt konfigurieren",
            "button_link": "shopify:\/\/products\/personalisiertes-namensschild",
            "button_style_secondary": false
          }
        }
      },
      "block_order": [
        "heading_yJyUcV",
        "text_gx4NhA",
        "button_PAWaii"
      ],
      "custom_css": [
        ".button {width: 100%;}"
      ],
      "settings": {
        "image": "shopify:\/\/shop_images\/landingpage-main-texte.webp",
        "height": "medium",
        "desktop_image_width": "medium",
        "layout": "image_first",
        "desktop_content_position": "top",
        "desktop_content_alignment": "left",
        "content_layout": "no-overlap",
        "section_color_scheme": "",
        "color_scheme": "scheme-2",
        "image_behavior": "none",
        "mobile_content_alignment": "left",
        "padding_top": 36,
        "padding_bottom": 16
      }
    },
    "image_with_text_QFziVV": {
      "type": "image-with-text",
      "blocks": {
        "heading_EwbRCt": {
          "type": "heading",
          "settings": {
            "heading": "<strong>Dekoration gesucht?<\/strong>",
            "heading_size": "h1"
          }
        },
        "text_JWY7EL": {
          "type": "text",
          "settings": {
            "text": "<p>Mach deinen Schreibtisch zu etwas Besonderem mit einem unserer einzigartigen Begleiter. Finde noch heute deinen Favoriten.<\/p>",
            "text_style": "body"
          }
        },
        "button_XYHtRK": {
          "type": "button",
          "settings": {
            "button_label": "Jetzt ansehen",
            "button_link": "shopify:\/\/pages\/figuren",
            "button_style_secondary": false
          }
        }
      },
      "block_order": [
        "heading_EwbRCt",
        "text_JWY7EL",
        "button_XYHtRK"
      ],
      "custom_css": [
        ".button {width: 100%;}"
      ],
      "settings": {
        "image": "shopify:\/\/shop_images\/landingpage-main-desk-decoration.webp",
        "height": "medium",
        "desktop_image_width": "medium",
        "layout": "text_first",
        "desktop_content_position": "top",
        "desktop_content_alignment": "left",
        "content_layout": "no-overlap",
        "section_color_scheme": "",
        "color_scheme": "scheme-2",
        "image_behavior": "none",
        "mobile_content_alignment": "left",
        "padding_top": 16,
        "padding_bottom": 36
      }
    },
    "custom_liquid_JhEiAV": {
      "type": "custom-liquid",
      "settings": {
        "custom_liquid": "{% render 'shx-header-subtitle', title: \"Sonderanfertigung anfragen\", subtitle: \"Brauchst du etwas besonderes?\" %}",
        "color_scheme": "",
        "padding_top": 4,
        "padding_bottom": 0
      }
    },
    "image_with_text_h4Ypbh": {
      "type": "image-with-text",
      "blocks": {
        "heading_67VDbd": {
          "type": "heading",
          "settings": {
            "heading": "<strong>Sonderanfertigung<\/strong>",
            "heading_size": "h1"
          }
        },
        "text_PUGcaN": {
          "type": "text",
          "settings": {
            "text": "<p>Ein Kunde wünschte sich einen Phoenix in den Farben Rosa und Weiß, um ihn als Geburtstagsgeschenk weiterzugeben. Obwohl wir den Phoenix nicht in diesen Farben in unserem Sortiment hatten, haben wir geprüft, ob es möglich ist, ihn herzustellen, und dann die Sonderanfertigung bestätigt.<br\/><br\/>Möchtest auch du etwas haben, das wir derzeit nicht im Sortiment führen? Melde dich gerne bei uns!<\/p>",
            "text_style": "body"
          }
        },
        "button_7PthmN": {
          "type": "button",
          "settings": {
            "button_label": "Anfrage stellen",
            "button_link": "shopify:\/\/pages\/contact",
            "button_style_secondary": false
          }
        },
        "caption_XyRz4Q": {
          "type": "caption",
          "settings": {
            "caption": "Hinweis: Für Sonderanfertigungen können zusätzliche Kosten anfallen.",
            "text_style": "subtitle",
            "text_size": "small"
          }
        }
      },
      "block_order": [
        "heading_67VDbd",
        "text_PUGcaN",
        "button_7PthmN",
        "caption_XyRz4Q"
      ],
      "custom_css": [
        ".button {width: 100%;}"
      ],
      "settings": {
        "image": "shopify:\/\/shop_images\/35717_1.webp",
        "height": "adapt",
        "desktop_image_width": "medium",
        "layout": "image_first",
        "desktop_content_position": "top",
        "desktop_content_alignment": "left",
        "content_layout": "no-overlap",
        "section_color_scheme": "",
        "color_scheme": "scheme-2",
        "image_behavior": "none",
        "mobile_content_alignment": "left",
        "padding_top": 36,
        "padding_bottom": 36
      }
    },
    "image_with_text_7jH8VL": {
      "type": "image-with-text",
      "blocks": {
        "heading_Vf6NUi": {
          "type": "heading",
          "settings": {
            "heading": "<strong>3D Druck Service<\/strong>",
            "heading_size": "h1"
          }
        },
        "text_wmr6bC": {
          "type": "text",
          "settings": {
            "text": "<p>Mit unseren hauseigenen 3D-Druckern bringen wir Ideen zur Realität. Möchtest du beispielsweise für deine nächste Hochzeit individuelle Namensschilder für die Gäste haben? Dann melde dich doch gerne bei uns.<\/p>",
            "text_style": "body"
          }
        },
        "button_Kmfzkn": {
          "type": "button",
          "settings": {
            "button_label": "Anfrage stellen",
            "button_link": "shopify:\/\/pages\/contact",
            "button_style_secondary": false
          }
        },
        "caption_xdPTrz": {
          "type": "caption",
          "settings": {
            "caption": "Hinweis: Für Sonderanfertigungen können zusätzliche Kosten anfallen.",
            "text_style": "subtitle",
            "text_size": "small"
          }
        }
      },
      "block_order": [
        "heading_Vf6NUi",
        "text_wmr6bC",
        "button_Kmfzkn",
        "caption_xdPTrz"
      ],
      "custom_css": [
        ".button {width: 100%;}"
      ],
      "settings": {
        "image": "shopify:\/\/shop_images\/3dprint.webp",
        "height": "medium",
        "desktop_image_width": "medium",
        "layout": "text_first",
        "desktop_content_position": "top",
        "desktop_content_alignment": "left",
        "content_layout": "no-overlap",
        "section_color_scheme": "",
        "color_scheme": "scheme-2",
        "image_behavior": "none",
        "mobile_content_alignment": "left",
        "padding_top": 0,
        "padding_bottom": 36
      }
    },
    "custom_liquid_6FxHMn": {
      "type": "custom-liquid",
      "settings": {
        "custom_liquid": "{% render 'shx-header-subtitle', title: \"Wovon Du profitierst\", subtitle: \"Was uns auszeichnet\" %}",
        "color_scheme": "",
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "image_with_text_UBeqCz": {
      "type": "image-with-text",
      "blocks": {
        "heading_HwmC7f": {
          "type": "heading",
          "settings": {
            "heading": "Produziert in <strong>Deutschland<\/strong>",
            "heading_size": "h1"
          }
        },
        "text_b7yy4M": {
          "type": "text",
          "settings": {
            "text": "<p>Wir produzieren mit Stolz in Deutschland und bieten dir hochwertige Produkte.<\/p>",
            "text_style": "body"
          }
        }
      },
      "block_order": [
        "heading_HwmC7f",
        "text_b7yy4M"
      ],
      "settings": {
        "image": "shopify:\/\/shop_images\/german_flag.webp",
        "height": "small",
        "desktop_image_width": "medium",
        "layout": "image_first",
        "desktop_content_position": "top",
        "desktop_content_alignment": "left",
        "content_layout": "no-overlap",
        "section_color_scheme": "",
        "color_scheme": "scheme-2",
        "image_behavior": "none",
        "mobile_content_alignment": "left",
        "padding_top": 20,
        "padding_bottom": 12
      }
    },
    "image_with_text_y7zTRN": {
      "type": "image-with-text",
      "blocks": {
        "heading_9dPtLP": {
          "type": "heading",
          "settings": {
            "heading": "<strong>Versandmaterial<\/strong> aus <strong>100%<\/strong> <strong>Papier<\/strong>",
            "heading_size": "h1"
          }
        },
        "text_EYwF3W": {
          "type": "text",
          "settings": {
            "text": "<p>Wir verpacken umweltfreundlich in Papier und bieten nachhaltige Versandmaterialien, um einen bewussten Einkauf zu ermöglichen.<\/p>",
            "text_style": "body"
          }
        }
      },
      "block_order": [
        "heading_9dPtLP",
        "text_EYwF3W"
      ],
      "settings": {
        "image": "shopify:\/\/shop_images\/shipping_box.webp",
        "height": "small",
        "desktop_image_width": "medium",
        "layout": "text_first",
        "desktop_content_position": "top",
        "desktop_content_alignment": "left",
        "content_layout": "no-overlap",
        "section_color_scheme": "",
        "color_scheme": "scheme-2",
        "image_behavior": "none",
        "mobile_content_alignment": "left",
        "padding_top": 12,
        "padding_bottom": 72
      }
    }
  },
  "order": [
    "custom_liquid_cBmxJU",
    "custom_liquid_jHgUw6",
    "image_with_text_nmMNVm",
    "image_with_text_QFziVV",
    "custom_liquid_JhEiAV",
    "image_with_text_h4Ypbh",
    "image_with_text_7jH8VL",
    "custom_liquid_6FxHMn",
    "image_with_text_UBeqCz",
    "image_with_text_y7zTRN"
  ]
}
